Subject: [lojban] Re: Specific example of Sapir-Whorf in English OR How Lojban made me think more clearly

From: Pierre Abbat <[email-masked]>
Date: Mon, 2 Dec 2002 19:51:21 -0500

On Monday 02 December 2002 19:37, Jordan DeLong wrote:
> I use big-endian in english, but lojban's specified (I think? I
> only remember this from nick/robin's lessons; dunno what, if anything,
> the book says) to use little endian.
>
> It's probably not a problem to go ahead using big-endian, though,
> since the two are unambig because the year is 4 digits.

I use big-endian when writing a date in figures, whether in English or 
Lojban. The order of a fully-spelled-out date in English is dow month day 
year, in French is dow day month year, and in Lojban is day month year dow.

phma